package main

import "fmt"

type Beatle struct {
	Name string
}

func main() {
	b := Beatle{Name: "Ringo"}
	fmt.Println("Name is:", b.Name)

	// Change the name to George
	b.Name = "George"
	fmt.Println("Name is:", b.Name)
}
